GoAutoDial GoAdmin CE Multiple Security Vulnerabilities

Bugtraq ID: 74281
Class: Input Validation Error
CVE: CVE-2015-2842
CVE-2015-2843
CVE-2015-2844
CVE-2015-2845
Remote: Yes
Local: No
Published: Apr 21 2015 12:00AM
Updated: Apr 21 2015 12:00AM
Credit: Chris McCurley
Vulnerable: GoAutoDial GoAutoDial 3.3-1406088000
Not Vulnerable: GoAutoDial GoAutoDial 3.3-1421902800


 

Privacy Statement
Copyright 2010, SecurityFocus